Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01099 Graphics Minor Always Feb 11, 2008, 14:48 Apr 4, 2008, 17:13
Tester -Misc Reporters- View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver tnzs.cpp
Version 0.37b15 Fixed in Version 0.91 Build
Summary 01099: extrmatn: The player disappears if catch the T item.
Description In gameplay whenever you catch a "T" you become invisible and inmune to the enemies, and the players should be blinking for a few seconds, but instead you completely disappear, other times just nothing happens, as if it skipped half the frames. It must be a skipping problem because the movement of the sprites is not smooth at all, even though you enable V-sync. I am sure it is not a processor speed problem, as it happens when frameskip is set to zero.
Steps To Reproduce
Additional Information Posted by Stivy
Flags
Regression Version
Affected Sets / Systems extrmatn
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00288
nicolasa
Developer
Mar 20, 2008, 16:20
This doesn't seem to happen in the current MAME. I know that there was a problem like this in InsectorX, but it has long been fixed. Since this is a 0.37 bug report, I presume it was fixed as well?
User avatar
No.00289
Tafoid
Administrator
Mar 20, 2008, 16:49
It seems to have been fixed between 0.90 and 0.91 sometime from my testing - I'll put 0.91 as resolution version.